.jlbox { float:left; border:1px solid #ccc; margin:13px; width:290px; color: #111; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); transition: box-shadow 0.3s ease-in-out; }
.jlbox:hover { box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8); }
.jlbox #jlboximg { height:40px;background-color:#eee;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative; }
.jlbox:hover #jlboximg { background-color:#ddd;background-position:top; }
.jlbox #jlboxbtm { float:bottom;height:49px;background:#44B1FF;text-align:center;color:#fff;font-weight:bold;padding:13px; }
.jlbox:hover #jlboxbtm { background:#006EBD; }

.search-service{ background:url(/img/search_blackbg.png) repeat; padding:7px; border-radius:5px; -webkit-border-radius:5px; width:750px; margin:auto}

.searchbox {
    width: 435px;
    height: 50px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    float: left;
    border: none;
    padding: 0 10px;
    font-size: 16px;
    color: #222;
}

.searchslc {
    width: 115px;
    height: 50px;
    background-color: #eee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    float: none;
    border: none;
    padding-right: 10px;
    font-size: 16px;
    color: #222;
}

.searchbtn {
    float: right;
    background: #0A89BE;
    height: 50px;
    border: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    width: 162px;
    font-family: proxima, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-weight: 400;
    cursor: pointer;
	-webkit-appearance: none; 
}

h1{font-size:2em;margin:.67em 0;font-weight:bold;}
h2{font-size:1.2307em;line-height:1.125;margin:1.125em 0 .5625em;border-bottom:1px solid;font-weight:bold;}
h3{font-size:1.0769em;line-height:1.2857;margin:1.2856em 0 .6428em;font-weight:bold;}
h4{font-size:1.0169em;line-height:1.2057;margin:1.2056em 0 .6028em;font-weight:bold;}

